| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::AlbumSimplified Class Reference

This class is used when parsing response of listAlbums(). More...

## Public Member Functions
| AlbumSimplified (const QString &title)
| AlbumSimplified (const QString &title, bool uploadable)

## Public Attributes
QStringList | childrenIDs
QString | title
bool | uploadable = true

## Detailed Description

It contains only the most important attributes of an album, which is needed for further usage (e.g upload photos, create new album).